Galaxy build error after meteor 1.6 update


#1

Hi

Unable to deploy to Galaxy after meteor v1.6 update.

We upgraded from meteor 1.5.1 to 1.6. Trying to deploy to Galaxy, the deploy is successful (in dev terminal) but the build on Galaxy fails:

node-pre-gyp ERR! UNCAUGHT EXCEPTION
node-pre-gyp ERR! stack Error: Cannot find module ‘internal/util/types’

Please assist.